import { TestBed } from '@angular/core/testing';

import { Gain } from './gain';

describe('Gain', () => {
  let service: Gain;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(Gain);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
